<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: cpgshop_addpic.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/

define('IN_COPPERMINE', true);
//require('include/init.inc.php');
require('include/picmgmt.inc.php');

$order = (int)cpgTool::request_var('order');
$size = (int)cpgTool::request_var('size');
$image = cpgTool::request_var('image');
$destination = cpgTool::request_var('destination');
$hash = cpgTool::request_var('hash');

$sql = "SELECT hash, time, user_id FROM {$CONFIG['TABLE_CS_ORDER']} WHERE oid = '".$order."';";
// no result for that oid -> die
if (!$order_data = cpgDB::fetchRow($sql)) { // no result
	cpg_die(ERROR, 'no valid order id', __FILE__, __LINE__);
}
// hash mismatch -> die
if ($hash != md5($order.$order_data['user_id'].$order_data['time'])) {
	cpg_die(ERROR, 'not validated', __FILE__, __LINE__);
}

if (resize_image(urldecode($image), urldecode($destination), $size, $CONFIG['thumb_method'], 'any')) {
    $file_name = 'images/batch/ok_small.png';
} else {
    $file_name = 'images/batch/file_broken_small.png';
    echo $ERROR;
}

if (ob_get_length()) {
    ob_end_flush();
    exit;
}

header('Content-type: image/gif');
echo fread(fopen($file_name, 'rb'), filesize($file_name));
ob_end_flush()
