<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: cpgshop_config.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/

require_once 'include/init.inc.php';

if (!GALLERY_ADMIN_MODE) cpg_die(ERROR, $lang_errors['access_denied'], __FILE__, __LINE__);

// control panel
pageheader($lang_cs_config['page_title']);
HTMLelement::spacer();
starttable();
echo <<<EOT
<form name="config_form" action="index.php" method="GET">
<input type="hidden" name="file" value="cpgshop/cpgshop_config">
<input type="hidden" name="page" value="">
<tr>
	<td class="tableb" align="center">
		<input type="button" value="{$lang_cs_config['home_title']}" class="button" onclick="document.config_form.page.value='main'; document.config_form.submit();">
		<input type="button" value="{$lang_cs_config['price_title']}" class="button" onclick="document.config_form.page.value='price'; document.config_form.submit();">
		<input type="button" value="{$lang_cs_config['priceset_title']}" class="button" onclick="document.config_form.page.value='price_set'; document.config_form.submit();">
    	<input type="button" value="{$lang_cs_config['option_title']}" class="button" onclick="document.config_form.page.value='option'; document.config_form.submit();">
    	<input type="button" value="{$lang_cs_config['optionset_title']}" class="button" onclick="document.config_form.page.value='option_set'; document.config_form.submit();">
 		<input type="button" value="{$lang_cs_config['shipping_title']}" class="button" onclick="document.config_form.page.value='shipping'; document.config_form.submit();">
 		<input type="button" value="{$lang_cs_config['discount_title']}" class="button" onclick="document.config_form.page.value='discount'; document.config_form.submit();">
		<input type="button" value="{$lang_cs_config['documents_title']}" class="button" onclick="document.config_form.page.value='documents'; document.config_form.submit();">
		<input type="button" value="{$lang_cs_config['abouts_title']}" class="button" onclick="document.config_form.page.value='abouts'; document.config_form.submit();">
		<input type="button" value="{$lang_cs_config['config_title']}" class="button" onclick="document.config_form.page.value='config'; document.config_form.submit();">
    	<input type="button" value="{$lang_cs_config['order_title']}" class="button" onclick="document.config_form.page.value='order'; document.config_form.submit();">
	<td>
</tr>
</form>
EOT;
endtable();

HTMLelement::spacer();

// Control var
$page = cpgTool::get_var('page');
$task = cpgTool::get_var('task');
// define action
switch ($page) {
	case 'config':
		cpgHTML::config();
	    break;
	case 'price':
		cpgHTML::price();
	    break;
	case 'price_set':
		cpgHTML::price_set();
		break;
	case 'option':
		cpgHTML::option();
		break;
	case 'option_set':
		cpgHTML::option_set();
		break;
	case 'order':
		cpgHTML::order();
		break;
	case 'shipping':
		cpgHTML::shipping();
		break;
	case 'discount':
		cpgHTML::discount();
		break;
	case 'documents':
		cpgHTML::documents();
		break;
	case 'abouts':
		cpgHTML::abouts();
		break;
	case 'main':
	default:
		cpgHTML::mainpage();
}
pagefooter();
