<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: cpgshop_zip.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/

define('IN_COPPERMINE', true);

//require('include/init.inc.php');
require('include/archive.php');


if (!(GALLERY_ADMIN_MODE))	cpg_die(ERROR, $lang_errors['access_denied'], __FILE__, __LINE__);

$oid = cpgTool::get_var('oid');
$filelist= array();

if (is_numeric($oid)) {
	// first get the cart data
	$order_data = cpgDB::fetchRow("SELECT cart FROM {$CONFIG['TABLE_CS_ORDER']} WHERE oid='$oid' LIMIT 1;");
	$cart_data = unserialize($order_data['cart']);

	foreach($cart_data as $value) {
		$sql = "SELECT filepath, filename FROM {$CONFIG['TABLE_PICTURES']} WHERE pid='" . $value['pid'] . "' LIMIT 1;";
		$pic_data = cpgDB::fetchRow($sql);

		if (is_file($CONFIG['fullpath'].$pic_data['filepath'] . $CONFIG['orig_pfx'] . $pic_data['filename'])) {
			$filelist[] = $pic_data['filepath'] . $CONFIG['orig_pfx'] . $pic_data['filename'];
		} else {
			$filelist[] = $pic_data['filepath'] . $pic_data['filename'];
		}
	}


	$cwd = "./{$CONFIG['fullpath']}";

	$zip = new zip_file('cpgshop_pics_oid_'.$oid.'.zip');
	$zip->set_options(array('basedir' => $cwd, 'inmemory' => 1, 'recurse' => 0, 'storepaths' => 0));
	$zip->add_files($filelist);
	$zip->create_archive();
	ob_end_clean();
	$zip->download_file();

}
