<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: admin.inc.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/

if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

$config_data = array(
	'general shop_settings' => array(
		'cpgshop_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
		                       $lang_cs_config['no'],
		                       $lang_cs_config['yes'],
		                     ),
		),
		'cpgshop_currency' => array(
		    'type'      => 'select',
		    'options'	=> $currency_symbol,
		  ),
		'cpgshop_notify_email' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_notify' => array(
		  'type'          => 'radio',
		  'options'       => array(
		                       $lang_cs_config['no'],
		                       $lang_cs_config['yes'],
		                     ),
		),
		'cpgshop_min_order_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
		                       $lang_cs_config['no'],
		                       $lang_cs_config['yes'],
		                     ),
		),
		'cpgshop_min_order' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_tax_fee_type' => array(
			'type'          => 'radio',
			'options'       => array(
									$lang_cs_config['country'],
									$lang_cs_config['customer'],
								),
		),
		'cpgshop_tax_fee' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_extra_states' => array(
		  'type'          => 'radio',
		  'options'       => array(
		                       $lang_cs_config['no'],
		                       $lang_cs_config['yes'],
		                     ),
		),
		'cpgshop_states_auto_move' => array(
		  'type'          => 'radio',
		  'options'       => array(
		                       $lang_cs_config['no'],
		                       $lang_cs_config['yes'],
		                     ),
		),
		'cpgshop_states_email' => array(
		  'type'          => 'radio',
		  'options'       => array(
		                       $lang_cs_config['no'],
		                       $lang_cs_config['yes'],
		                     ),
		),
		'cpgshop_download_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_free_downloads' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_download_zip' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
		  					),
		),
		'cpgshop_download_zip_name' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_del_download_dir' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_pdf_invoice' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_show_myorders' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_del_cart_interval' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_enable_cart_save' => array(
			'type'          => 'radio',
			'options'       => array(
				$lang_cs_config['no'],
				$lang_cs_config['yes'],
			),
		),
		'cpgshop_cart_save_max' => array(
			'type'      => 'textfield',
		),
		'cpgshop_del_saved_cart_interval' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_cart_after_add' => array(
			'type'          => 'radio',
			'options'       => array(
				$lang_cs_config['no'],
				$lang_cs_config['yes'],
			),
		),
		'cpgshop_show_fees_calc' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
		  					),
		),
		'cpgshop_tos' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
		  					),
		),
		'cpgshop_customer_cancel' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
		  					),
		),
	),

	'paypal_settings' => array(
		'cpgshop_paypal_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_paypal_override' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_paypal_email' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_paypal_test_mode' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_paypal_fee_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_paypal_fee' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_paypal_use_ipn' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_paypal_ipn_log' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_paypal_ipn_log_file' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_paypal_ssl_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_paypal_ssl_adress' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_paypal_encrypt_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_paypal_encrypt_pubk_paypal' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_paypal_encrypt_pubk_own' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_paypal_encrypt_privk_own' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_paypal_encrypt_path' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_paypal_encrypt_certid' => array(
		  'type'      => 'textfield',
		),
	),

	'wire_settings' => array(
		'cpgshop_wire_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_wire_override' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_wire_fee_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_wire_fee' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_wire_routing' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_wire_account' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_wire_bank' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_wire_bank_address' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_wire_swift' => array(
		  'type'      => 'textfield',
		),
	),

	'cpgshop_cod' => array(
		'cpgshop_cod_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_cod_override' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_cod_fee_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_cod_fee' => array(
		  'type'      => 'textfield',
		),
	),

	'cpgshop_delivery' => array(
		'cpgshop_standard_enable' => array(
		  'type'          => 'hidden',

		),
		'cpgshop_standard_fee_enable' => array(
		  'type'          => 'radio',
							  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_standard_fee' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_pickup_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_pickup_fee_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_pickup_fee' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_express_enable' => array(
		  'type'          => 'radio',
							  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_express_fee_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_express_fee' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_ups_enable' => array(
		  'type'          => 'radio',
							  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_ups_fee_enable' => array(
		  'type'          => 'radio',
		  'options'       => array(
							  	$lang_cs_config['no'],
							  	$lang_cs_config['yes'],
							  ),
		),
		'cpgshop_ups_fee' => array(
		  'type'      => 'textfield',
		),
	),


	'cpgshop_discount' => array(
		'cpgshop_discount_enable' => array(
		    'type'      => 'select',
			'options'       => array(
			                     '0' => $lang_cs_config['discount_disabled'],
			                     '1' => $lang_cs_config['discount_peritem'],
			                     '2' => $lang_cs_config['discount_pervalue'],
			                     '3' => $lang_cs_config['discount_bycode'],
			                   ),
		  ),
		'cpgshop_discount_trigger' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_discount_min_basket' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_discount_value' => array(
		  'type'      => 'textfield',
		),
		'cpgshop_discount_code' => array(
		  'type'      => 'textfield',
		),
	),
);
