<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: init.inc.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/

//version
if (!defined('SHOP_VERSION')) define('SHOP_VERSION', 'CPGShop 1.0.6 full');

// some critical config
$pluginDir = 'plugins'.DS.'cpgshop'.DS;
define('CPGSHOP_PLUGIN_DIR', $pluginDir);
$CONFIG['TABLE_CS_DOCS']  		= $CONFIG['TABLE_PREFIX'].'cpgshop_docs';
$CONFIG['TABLE_CS_CONFIG']  	= $CONFIG['TABLE_PREFIX'].'cpgshop_config';
$CONFIG['TABLE_CS_ADDRESS']  	= $CONFIG['TABLE_PREFIX'].'cpgshop_address';
$CONFIG['TABLE_CS_COUNTRY']  	= $CONFIG['TABLE_PREFIX'].'cpgshop_country';
$CONFIG['TABLE_CS_ORDER']     	= $CONFIG['TABLE_PREFIX'].'cpgshop_order';
$CONFIG['TABLE_CS_PRICE']     	= $CONFIG['TABLE_PREFIX'].'cpgshop_price';
$CONFIG['TABLE_CS_PRICESET']  	= $CONFIG['TABLE_PREFIX'].'cpgshop_priceset';
$CONFIG['TABLE_CS_OPTION']    	= $CONFIG['TABLE_PREFIX'].'cpgshop_option';
$CONFIG['TABLE_CS_OPTIONSET'] 	= $CONFIG['TABLE_PREFIX'].'cpgshop_optionset';
$CONFIG['TABLE_CS_DISCOUNT']    = $CONFIG['TABLE_PREFIX'].'cpgshop_discount';
$CONFIG['TABLE_CS_PAYPAL_LOG']	= $CONFIG['TABLE_PREFIX'].'cpgshop_paypal_log';
$CONFIG['TABLE_CS_HOOK']      	= $CONFIG['TABLE_PREFIX'].'cpgshop_hook';
$CONFIG['TABLE_CS_CART']      	= $CONFIG['TABLE_PREFIX'].'cpgshop_cart';
// load the classes & functions
if (!defined('CPGDB_LOAD'))
require_once $pluginDir.'libs/cpgDB.class.php';
require_once $pluginDir.'libs/cpgTemplate.class.php';
require_once $pluginDir.'libs/cpgTool.class.php';
require_once $pluginDir.'libs/HTMLelement.class.php';
require_once $pluginDir.'libs/cpgHTML.class.php';
require_once $pluginDir.'libs/cpgShop.class.php';
//require_once $pluginDir.'include/functions.inc.php';

// Retrieve DB stored shop configuration and add it to $CONFIG array
$result = cpgDB::runQuery("SELECT name, value FROM {$CONFIG['TABLE_CS_CONFIG']}");

while ( ($row = cpg_db_fetch_assoc($result)) ) {
	$CONFIG[$row['name']] = $row['value'];
}
cpg_db_free_result($result);
