<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: german.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/

// -----------------------------------------------------------------------------------------
// CURRENCY --> WAY TO GO ^^
// -----------------------------------------------------------------------------------------
// change currency to symbol
$currency_symbol = array(
 'USD' => 'US $',
 'CAD' => 'CA $',
 'GBP' => '&#163;',
 'EUR' => '&#8364;',
 //'EUR' => '&#0128;',
 'JPY' => '&#165;',
);

//print or download
$item_type = array(
 '0' => 'ship',
 '1' => 'download',
);
// -----------------------------------------------------------------------------------------
// PLUGIN LANGUAGE
// -----------------------------------------------------------------------------------------
// lang->codebase.php
$lang_cs_codebase = array(
	'cpgshop_mgr'		=> "Shop Verwaltung",
	'edit_pic'			=> "Dieses Bild zum Shop hinzufügen / entfernen",
	'edit_album'		=> "Dieses Album zum Shop hinzufügen / entfernen",
	'view_cart'			=> "Warenkorb anzeigen",
	'check_out'			=> "zur Kasse",
	'cpgshop_title' 	=> "cpgShop Plugin",
	'add_to_cart'		=> "Bild zum Warenkorb hinzufügen",
	'submit'			=> "Hinzufügen",
	'history'			=> "Bestell-Historie",
	'save_cart'			=> "Save cart",
);
// lang->common language
$lang_cs_common = array(
	'price'             => "Preis",
	'priceset'			=> "Preisgruppe",
	'option'            => "Option",
	'optionset'         => "Optionengruppe",
	'currency'          => "Währung",
	'add'               => "hinzufügen",
	'reset'             => "Zurücksetzen",
	'message'			=> "Nachricht",
	'invaild_id'		=> "falsche ID!",
	'edit'				=> "editieren",
	'modify'			=> "bearbeiten",
	'name'				=> "Name",
	'data'				=> "Data",
	'value'				=> "Wert",
	'title'				=> "Beschreibung",
	'extra_shipping'	=> "Zusatzkosten für Versand",
	'type'				=> "Item type",
	'size'				=> "Downloadgröße<br>(max breite/höhe)",
	'size_title'		=> "Size",
	'valid'				=> "richtig",
	'number'			=> "Anzahl",
	'toggle_all'		=> "->alle<-",
	'n_of_pic_to_disp'	=> "Anzahl der anzuzeigenden Dateien",
	'n_pic'				=> "%s Dateien",
	'see_next'			=> "Nächste Dateien anzeigen",
	'see_prev'			=> "vorherige Dateien anzeigen",
	'are_you_sure'		=> "Sicher? Diese Aktion kann nicht rückgängig gemacht werden!",
);

$lang_cs_price = array(
	// titles
	'new_price_title'   => "Neuen Preis hinzufügen",
	'edit_price_title'	=> "Preis bearbeiten",
	'price_list_title'  => "Preisliste",
	// messages
	'add_price_success'	=> "Preis <b><u>%s</u></b> erfolgreich hinzugefügt!",
	'edit_price_success'=> "Preis <b><u>%s</u></b> erfolgreich bearbeitet!",
	'del_price_success' => "Preis <b><u>%s</u></b> erfolgreich gelöscht!",
	'del_price_denied' => "Preis <b><u>%s</u></b> wird in Preisgruppe benutzt! -> Löschen nicht möglich.",
// others
	'edit_price'		=> "Preis bearbeiten",
	'new_price'			=> "Preis hinzufügen",
	'del_price'         => "Preis löschen",
	'no_price'			=> "Kein Preis vorhanden!",
);
$lang_cs_priceset = array(
	// titles
	'new_priceset_title'	=> "Neue Preisgruppe hinzufügen",
	'price_set_list_title'	=> "Liste deer Preisgruppen",
	'edit_priceset_title'	=> "Preisgruppe bearbeiten",
	// messages
	'add_priceset_success'  => "Preisgruppe <b><u>%s</u></b> erfolgreich hinzugefügt!",
	'edit_priceset_success' => "Preisgruppe <b><u>%s</u></b> erfolgreich bearbeitet!",
	'del_priceset_success'  => "Preisgruppe <b><u>%s</u></b> erfolgreich gelöscht!",
	// others
	'edit_priceset'			=> "Preisgruppe bearbeiten",
	'new_priceset'			=> "Neue Preisgruppe anlegen",
	'del_priceset'      	=> "Preisgruppe löschen",
	'priceset_name'     	=> "Name der Preisgruppe",
	'priceset_data'			=> "Preisgruppeninhalt",
	'no_priceset'			=> "Keine Preisgruppe verfügbar!",
);
$lang_cs_option = array(
	// titles
	'new_option_title'      => "Neue Option hinzufügen",
	'edit_option_title'     => "Option bearbeiten",
	'option_list_title'     => "Optionsliste",
	// messages
	'add_option_success' 	=> "Option ID <b><u>%s</u></b> erfolgreich hinzugefügt!",
	'edit_option_success'	=> "Option ID <b><u>%s</u></b> erfolgreich bearbeitet!",
	'del_option_success' 	=> "Option ID <b><u>%s</u></b> erfolgreich gelöscht!",
	'del_option_denied' 	=> "Option ID <b><u>%s</u></b> wird in Optionsgruppe benutzt! -> Löschen nicht möglich.",
	// others
	'edit_option'		 	=> "Option bearbeiten",
	'new_option'		 	=> "Neue Option",
	'del_option'         	=> "Option löschen",
	'option_arr_title'		=> "Titel ( <u>it1</u>||<u>it2</u>||<u>it3</u> )",
	'option_arr_value'      => "Wert ( <u>vl1</u>||<u>vl2</u>||<u>vl3</u> )",
	'no_option'				=> "Keine Option verfügbar!",
);
$lang_cs_optionset = array(
	// titles
	'new_optionset_title'		=> "Optionsgruppe hinzufügen",
	'edit_optionset_title'		=> "Optionsgruppe bearbeiten",
	'option_set_list_title'		=> "Optionsgruppenliste",
	// messages
	'add_optionset_success'  	=> "Optionsgruppe <b><u>%s</u></b> erfolgreich hinzugefügt!",
	'edit_optionset_success' 	=> "Optionsgruppe <b><u>%s</u></b> erfolgreich bearbeitet!",
	'del_optionset_success'  	=> "Optionsgruppe ID <b><u>%s</u></b> erfolgreich gelöscht!",
	// others
	'edit_optionset'			=> "Optionsgruppe bearbeiten",
	'new_optionset'				=> "Neue Optionsgruppe",
	'del_optionset'     		=> "Optionsgruppe löschen",
	'optionset_name'    		=> "Name der Optionsgruppe",
	'optionset_data'			=> "Inhalt der Optionsgruppe",
	'no_optionset'				=> "Keine Optionsgruppe verfügbar!",
);
$lang_cs_order = array(
	// titles
	'order_title'			=> "Liste der Bestellungen",
	// others
	'order_detail'			=> "Details der Bestellung",
	'order_status'			=> "Status",
	'username'				=> "Benutzername",
	'noitems'				=> "Anzahl der Produkte",
	'gross'					=> "Gesamtbetrag: %s - incl. Versand und Gebühren",
	'orderid'				=> "Bestellnummer",
	'userid'				=> "Benutzernummer",
	'download_zip'			=> "ZIP herunterladen",
	'switch'				=> "Zwischen aktiv / archiv umschalten",
	'sort_by' 				=> "Sortieren nach",
	'uid_a' 				=> "Benutzer-ID aufsteigend",
	'uid_d' 				=> "Benutzer-ID absteigend",
	'oid_a' 				=> "Bestell-ID aufsteigend",
	'oid_d' 				=> "Bestell-ID absteigend",
	'new_a' 				=> "Angesehen aufsteigend",
	'new_d' 				=> "Angesehen absteigend",
	'mark_new' 				=> "Als ungelesen markieren",
	'mark_old' 				=> "Als gelesen markieren",
	'mark_delete' 			=> "Löschen",
	'order_modified'  		=> "Die Bestellung <b><u>%s</u></b> wurde erfolgreich bearbeitet!",
	'order_no_move'			=> "Die Bestellung <b><u>%s</u></b> kann nicht verschoben werden, da sie bereits storniert wurde!",
	'order_no_work'			=> "Diese Bestellung wurde storniert. Keine weiteren Aktionen nötig.",
	'address_data'			=> "Rechnungsadresse",
	'shipping_addr'			=> "Lieferadresse",
	'additional_info'		=> "Zusätzliche Informationen des Kunden",
	'information'			=> "Information",
	'billing_method'		=> "Zahlungmethode",
	'delivery_method'		=> "Liefermethode",
	'paypal_status'			=> "PayPal IPN status",
	'paypal_log'			=> "PayPal log",
	'paypal_fee'			=> "PayPal-Gebühren",
	'create_dir'			=> "(Neu)Erstellen des Download-Ordners",
	'create_dir_succ'		=> "Das Download-Verzeichnis fü die Bestellung ID %s wurde erzeugt und das Passwort an den Kunden gesendet!",
	'del_dir'				=> "Download-Verzeichnis löschen",
	'del_dir_succ'			=> "Das Download-Verzeichnis fü die Bestellung ID %s wurde gelöscht. Entweder das Download-Verzeichnis im Administrator-Bereich neu erstellen oder warten, bis der Benutzer seinen Download abrufen will. Das Verzwichnis wird dann automatisch erstellt.",
	'cancel_order'			=> "Bestellung stornieren",
	'cancel_order_succ'		=> "Die Bestellung ID %s wurde storniert und per email bestätigt.",
	'resend_invoice'		=> "Rechnung erneut senden",
	'resend_invoice_succ'	=> "Die Bestellbestätigung mit der ID %s wurde erneut an den Kunden versendet.",
	'lock_dir'				=> "Download-Verzeichnis absichern",
	'lock_dir_succ'			=> "Das Download-Verzeichnis ID %s wurde abgesichert. Um es zugänglich zu machen, bitte neu erstellen.",
	'lock_dir_fail'			=> "Das Download-Verzeichnis ID %s konnte NICHT abgesichert werden. Nur bereits bestehende Verzeichnisse können abgesichert werden. Bitte erst erstellen.",
	'delivery_method'		=> "Liefermethode",
	'resend_pwd'			=> "Passwort erneut senden",
	'resend_pwd_succ'		=> "Das Passwort für die Bestellung ID %s wurde erneut an den Kunden versendet!",
	'download_order'		=> "Bestellung herunterladen",
	'gateway_method'		=> "Gateway method",
	'cart_type'				=> "Warenkorb",
	'download_time'			=> "Heruntergeladen am",
	'download_items'		=> "zum Download",
	'shipping_items'		=> "zum Versand",
	'go'					=> "Go",
	'v'						=> "v",
	'b'						=> "b",
	's'						=> "s",
	'd'						=> "d",
	'p'						=> "p",
	'set'					=> "&nbsp;set&nbsp;",
	'unset'					=> "&nbsp;unset&nbsp;",
	'back'					=> "<< zurück zur Übersicht",
	'download'				=> "Download",
	'close'					=> "Schließen",
	'all' 					=> 'Alle anzeigen',
	'processed' 			=> 'Bearbeitete ansehen',
	'printed' 				=> 'Gedruckte ansehen',
	'paid' 					=> 'Gebuchte ansehen',
	'incoming' 				=> 'Eingang ansehen',
	'cancelled' 			=> 'Stornierte ansehen',
	'move_processed'		=> "Verschieben in bearbeitete",
	'move_printed'			=> "Verschieben in gedruckte",
	'move_paid'				=> "verschieben in gebuchte",
	'move_incoming'			=> "Verschieben in Eingang",
	'move_cancelled'		=> "Verschieben in stornierte",
	'legend'				=> "b:(b)ooked, p:(p)rinted, s:(s)ent, d:(d)ownloaded",

);

$lang_cs_shipping  = array(
	// titles
	'shipping'	=> "Versand",
	// others
	'country_native'	=> "Land in Landessprache",
	'country_english'	=> "Land in Englisch",
	'abbr'				=> "Abk.",
	'currency'			=> "Währung",
	'shipping_fee'		=> "Zusätzl. Verdankosten",
	'add_country'		=> "Land hinzufügen",
	'edit_country'		=> "Neue Versandkosten speichern",
	'del_country'		=> "Land löschen",
	'no_shipping'		=> "Länder und Versandkosten hinzufügen!",
	'del_country_success' 	=> "Land ID <b><u>%s</u></b> wurde erfolgreich gelöscht!",
	'edit_country_success' 	=> "Land ID <b><u>%s</u></b> wurde erfolgreich bearbeitet!",
	'add_country_success' 	=> "Land ID <b><u>%s</u></b> wurde erfolgreich hinzugefügt!",

	'lang_country'		=> "Alle Länder auswählen, in die ein Versand erfolgt!",
	'add_countries'		=> "Länder zur 'Versand erfolgt nach' Liste hinzufügen",

);

$lang_cs_discount  = array(
	// titles
	'discount'	=> "Gutscheine",
	'value'		=> "Wert",
	'currency'	=> "Währung",
	'valid'		=> "aktive Gutscheine",
	'used'		=> "benutzte Gutscheine",
	'expired'	=> "abgelaufene Gutscheine",
// control
	'new_discount'		=> "Neue(r) Gutschein(e)",
	'del_discount'		=> "Gutschein löschen",
	'edit_discount'		=> "Gutschein bearbeiten",
	'switch_discount'	=> "Wechseln zu",
	// others
	'discount_title_valid'	=> "Aktive Gutscheine",
	'discount_title_used'	=> "Benutzte Gutscheine",
	'no_discount'			=> 	"Zuerst müssen Gutscheine hinzugefügt werden!",
	'new_discount_title'	=> "Wieviele Gutscheine mit welchem Wert sollen hinzugefügt werden!",
	'del_disocunt_success' 	=> "Gutschein-ID <b><u>%s</u></b> wurde erfolgreich gelöscht!",
	'oiduid'		=> "Bestellnummer / Benutzer-ID",
	'user'		=> "Benutzer",
	'order'		=> "Bestellung",
	'expires'				=> "Läuft ab in Tagen (0 für unbegrenzt)",
	'exp_title'				=> "Läuft ab",
	'exp_days'				=> "Tage",
	'discount_expired'		=> "abgelaufen",

);


$lang_cs_mainpage = array(
	// titles
	'main_page_title'	=> "Statistiken",
	// others
	'stastics'				=> "cpgShop Statistiken",
	'num_of_price'			=> "Anzahl der Preise",
	'num_of_priceset'		=> "Anzahl der Preisgruppen",
	'num_of_option'			=> "Anzahl der Optionen",
	'num_of_optionset'		=> "Anzahl der Optionsgruppen",
	'num_of_order'			=> "Anzahl der Bestllungen (inkl. der offenen)",
	'new_orders'			=> "Neue Bestellungen:",
	'unpaid_orders'			=> "Unbezahlte Bestellungen:",
	'unsent_orders'			=> "Noch nicht versendete Bestellungen:",
	'not_printed_orders'	=> "Noch nicht gedruckte Bestellungen:",
	'num_of_new_orders'		=> "Es gibt -- %s -- neue Bestellung(en) von -- %s -- insgesamt",
	'num_of_unpaid_orders'	=> "-- %s -- Bestellungen wurde(n) noch nicht bezahlt",
	'num_of_unsent_orders'	=> "Es liegen noch -- %s -- Bestellungen vor, die noch versendet werden müssen",
	'num_of_not_printed_orders'	=> "-- %s -- Bestellungen müssen noch gedruckt werden",
	'view'				=> "-> Anzeigen <-",
);

$lang_cs_documents = array(
// title
'documents'	=> "Dokumente",
// others

);

// lang->cpgshop_config.php
$lang_cs_config = array(
  	// panel
	'page_title'	 		=> "cpgShop Konfiguration",
	'home_title' 	  		=> "Statistiken",
	'config_title'    		=> "Konfiguration",
	'price_title'     		=> "Preis-Manager",
	'priceset_title'  		=> "Preisgruppen-Manager",
	'option_title'    		=> "Options-Manager",
	'optionset_title' 		=> "Optionsgruppen-Manager",
	'order_title' 	  		=> "Bestell-Manager",
	'documents_title' 		=> "Dokumente",
	'abouts_title' 	  		=> "Über",
	'shipping_title' 	  	=> "Länder",
	'discount_title' 	  	=> "Gutscheine",
// config
	'config_act_title'		=> "Nachrichten",
	'config_title'			=> "cpgShop Konfiguration",
	'edit_config_success'	=> "Bearbeitung erfolgreich!",
	'edit'              	=> "Bearbeiten",
	'save'					=> 'Save configuration',
	'reset'             	=> "Zurücksetzen",
	'yes'              		=> "Ja",
	'no'              		=> "Nein",
	'country'              	=> "Land",
	'customer'              => "Kunde",
	'edit_config_success'	=> "Konfigurations-Option <b><u>%s</u></b> erfolgreich geändert!",
	'upd_not_needed'		=> "Kein Datenbank-Update benötigt!",

	//config headings
	'general shop_settings'	=> "Generelle Shop Einstellungen",
	'paypal_settings'		=> "PayPal Einstellungen",
	'wire_settings'			=> "Überweisungsdaten anzeigen",
	'cpgshop_cod'			=> "Nachnahme",
	'cpgshop_delivery'		=> "Paketversand-Einstellungen",
	'cpgshop_discount'		=> "Gutschein-Einstellungen",
	//general shop config
	'cpgshop_enable'			=> "Shop aktivieren",
	'cpgshop_currency'   		=> "Standardwährung",
	'cpgshop_notify_email'   	=> "cpgShop Benachrichtigungs-email",
	'cpgshop_notify'   			=> "Bei neuen Bestellungen benachrichtigen",
	'cpgshop_min_order_enable'	=> "Mindestbestellwert verlangen",
	'cpgshop_min_order'   		=> "Mindestbestellwert",
	'cpgshop_tax_fee_type'   	=> "Steuer-Typ (Länder- oder Kundenbasiert)<br><small>(Noch nicht implementiert. - Landesspezifisch als Standard)</small>",
	'cpgshop_tax_fee'   		=> "Steuersatz in %",
	'cpgshop_extra_states'   	=> "Einen 'grafischen' Fortschritt im Bestell-Manager anzeigen (Zusätzlich zu bezahlt, versendet, heruntergeladen)",
	'cpgshop_states_auto_move'	=> "Bei Statusänderung die Bestellungen automatisch in den dazugehörigen virtuellen Ordner verschieben.",
	'cpgshop_states_email'   	=> "Kunden per email über die Statusänderung benachrichtigen",
	'cpgshop_download_enable'   => "Herunterladen gekaufter Bilder aktivieren",
	'cpgshop_free_downloads'    => "Kostenlose Downloads ermöglichen (0.00€ pro Bild)",
	'cpgshop_download_zip'		=> "Wenn das Herunterladen aktiviert wurde, auch ZIP-Downloads erlauben",
	'cpgshop_download_zip_name'	=> "Dateiname des Zipfiles. Sie können folgende Platzhalter verwenden: {SITE_NAME} {USER_NAME} {USER_ID} {ORDER_ID}",
	'cpgshop_send_pwd'			=> "Wenn das Herunterladen aktiviert wurde, das Kennwort auch an den Administrator versenden.",
	'cpgshop_del_download_dir'	=> "Nach X Stunden das Donload-Verzeichnis automatisch löschen. Leer lassen zum deaktivieren",
	'cpgshop_pdf_invoice'		=> "Eine PDF-Rechnung an die Bestellbestätigungs-email anhängen.",
	'cpgshop_show_myorders'		=> "Die -Bestellhistorie- aktivieren. Bestellhistorie des Kunden.",
	'cpgshop_show_fees_calc'	=> "Versandgebühren-Link im Warenkorb anzeigen (und Versandmethoden-Icons)",
	'cpgshop_tos'				=> "Kunde muss den AGB zustimmen",
	'cpgshop_customer_cancel'	=> "Kunde kann bestellungen stornieren",
	//1.0.4
	'cpgshop_del_cart_interval'	=> "Hours after the users cart should be deleted from the database after his last visit (blank to disable).",
	'cpgshop_enable_cart_save'	=> "Allow customer to save carts",
	'cpgshop_del_saved_cart_interval'	=> "Hours after the users saved carts should be deleted from the database (blank to disable).",
	'cpgshop_cart_save_max'      	=> "Maximum number of cart drafts a customer can save",
	'cpgshop_cart_after_add'      	=> "Redirect to the cart after an item has been added",
	//paypal shop config
	'cpgshop_paypal_enable'     => "PayPal aktivieren",
	'cpgshop_paypal_override'  	=> "Wenn der Kunde PayPal nutzt, nur Standard-Lieferung möglich!",
	'cpgshop_paypal_test_mode' 	=> "PayPal-Testumgebung nutzen - Keine echten Transaktionen",
	'cpgshop_paypal_fee_enable' => "Kunden die PayPal-Gebühren in Rechnung stellen",
	'cpgshop_paypal_fee'     	=> "PayPal-Gebühren",
	'cpgshop_paypal_email'     	=> "PayPal Verkäufer-email",
	'cpgshop_paypal_use_ipn' 	=> "PayPal IPN aktivieren (Instant Payment Notification)",
	'cpgshop_paypal_ipn_log' 	=> "Zusätzles Text-Logfile schreiben (MySQL-Log ist immer aktiv) ",
	'cpgshop_paypal_ipn_log_file' => "Pfad zum Text-Logfile",
	'cpgshop_paypal_ssl_enable' => "SSL aktivieren (SSL-Zertifikat notwendig - mit dem Hoster sprechen)",
	'cpgshop_paypal_ssl_adress' => "SSL URL zur Coppermine-Galerie, leer lassen, wenn SSL nicht verwendet wird (Aus Sicherheitsgründen ist SSL notwendig, auch wenn der Shop ohne SSL funktioniert - den '/' am Ende nicht vergessen)",
	//paypal encvrypted button
	'cpgshop_paypal_encrypt_enable'		=> "Paypal button verschlüsseln",
	'cpgshop_paypal_encrypt_pubk_paypal'=> "Dateiname des PayPal 'public Zertifikats'",
	'cpgshop_paypal_encrypt_pubk_own' 	=> "Dateiname des 'public Zertifikats'",
	'cpgshop_paypal_encrypt_privk_own' 	=> "Dateiname des 'private key'",
	'cpgshop_paypal_encrypt_path' 		=> "Pfad zuden Key-Dateien",
	'cpgshop_paypal_encrypt_certid' 	=> "Zertifikats-ID",

	//wire settings
	'cpgshop_wire_enable'		=> "Informationen zur Überweisung anzeigen",
	'cpgshop_wire_override'  	=> "Bei Überweisungen nur Standardversand anbieten!",
	'cpgshop_wire_fee_enable'  	=> "Kunden die Überweisungsgebühren in Rechnung stellen",
	'cpgshop_wire_fee'          => "Überweisungsgebühren",
	'cpgshop_wire_routing'      => "Bankleitzahl",
	'cpgshop_wire_account'      => "Kontonummer",
	'cpgshop_wire_bank'      	=> "Name der Bank",
	'cpgshop_wire_bank_address'	=> "Adresse der Bank",
	'cpgshop_wire_swift'      	=> "SWIFT-Code",
	//COD
	'cpgshop_cod_enable'      	=> "Versand per Nachnahme",
	'cpgshop_cod_override'  	=> "Bei 'Versand per Nachnahme' nur Standardversand!",
	'cpgshop_cod_fee_enable'  	=> "Extra-Kosten bei 'Versand per Nachnahme'",
	'cpgshop_cod_fee'          	=> "Kosten",
	//Dekivery
	'cpgshop_pickup_enable'  		=> "Kunden können Bestellungen abholen",
	'cpgshop_pickup_fee_enable'		=> "Gebühren für die Abholung aktivieren",
	'cpgshop_pickup_fee'      		=> "Kosten",
	'cpgshop_standard_enable'  		=> "Standardlieferung aktivieren",
	'cpgshop_standard_fee_enable'	=> "Versandkosten für Standardlieferung aktivieren",
	'cpgshop_standard_fee'      	=> "Versandkosten bei Standardlieferung",
	'cpgshop_express_enable'  		=> "Express-Versand aktivieren",
	'cpgshop_express_fee_enable'	=> "Versandkosten bei Express-Versand aktivieren",
	'cpgshop_express_fee'      		=> "Versandkosten bei Express-Versand",
	'cpgshop_ups_enable'  			=> "Lieferung per UPS aktivieren",
	'cpgshop_ups_fee_enable'		=> "UPS-Versandkosten aktivieren",
	'cpgshop_ups_fee'      			=> "UPS-Versandkosten",
	//Discount
	'discount_disabled'          	=> "Aus",
	'discount_peritem'          	=> "pro gekauftem Stück",
	'discount_pervalue'          	=> "bei Warenkorb-Wert",
	'discount_bycode'          		=> "nach Gutschein-Code",
	'cpgshop_discount_min_basket'  	=> "Mindestwert des Warenkorbs ab dem Gutschein / Rabatt akzeptiert wird",
	'cpgshop_discount_value'      	=> "Rabatt (fester Betrag oder %)",
	'cpgshop_discount_enable'      	=> "Rabatt aktivieren",
	'cpgshop_discount_trigger'      => "Schwellwert, ab dem Rabatte aktiv werden (Stückzahl oder Warenkorbwert)",
	'cpgshop_discount_code'      	=> "Länge des Gutschein-Codes",
);
// lang->cpgshop_cart.php
$lang_cs_cart = array(
	'no_item'				=> "Der Warenkorb ist leer. Bitte legen Sie mind. einen Artikel in den Warenkorb!",
// view cart
	'page_title' 			=> "cpgShop Warenkorb",
	'view_cart_title'		=> "Warenkorb anzeigen",
	'home_page'				=> "Einkauf fortsetzen",
	'delete'				=> "Löschen",
	'thumb'					=> "Vorschau",
	'item_name'				=> "Produktname",
	'price_n_option' 		=> "Produkt- und Optionspreis",
	'price_each' 			=> "Preis / Stück",
	'qty'					=> "Anzahl",
	'type'					=> "Typ",
	'price_all'				=> "Summe",
	'price_total'			=> "Summe",
	'cart_total'			=> "Summe des Warenkorbs",
	'edit_cart'				=> "Warenkorb bearbeiten",
	'check_out' 			=> "Schritt 1 >> zur Kasse",
	'discount_granted' 		=> "Gutschein",
	'calc_fees'				=> "Versandkosten und Gebühren berechnen",
	'item_price' 			=> "Stückpreis",
	'option_price' 			=> "Optionspreis",
	'tax' 					=> "Incl. Steuern",
	'contains_tax' 			=> "Die Gesamtsumme enthält <b><u>%s, %s</u></b> MwSt!",
	'item_added' 			=> "The item has been added to the cart",
	// preview cart
	'preview_cart_title' 	=> "Warenkorb-Vorschau",
	'payment_title'		 	=> "Bezahlmethode wählen",
	'type_of_payment'	 	=> "Bezahlen mit",
	'go_back'				=> "zurück",
	// check out
	'check_out_title'		=> ":: Schritt 3 :: Warenkorb überprüfen",
	'click_to_pay'			=> "Klicken zum bezahlen",
	'finish_purchease'		=> "Bestellung abschließen >> Bezahlen",
	'fee'					=> "Gebühren",
	'shipping'				=> "Versand",
	'item_addition_ship'	=> "extra Gewicht",
	'item_addition_ship'	=> "extra Gewicht",
	'step4' 				=> "Schritt 4 >> Bestellung abschließen",
	'die_gateway'			=> "<strong>Sie haben keine Bezahlmethode ausgewählt.</strong><br />Bitte gehen Sie zurück und wählen eine Bezahlmethode aus.<br /><br />",
	'die_gateway_enabled'	=> "<strong>Die von Ihnen gewählte Bezahlmethode wird vom Verkäfer nicht akzeptiert.</strong><br />Bitte gehen Sie zurück und wählen eine andere Bezahlmethode aus.<br /><br />",
	'die_delivery'			=> "<strong>Bitte wählen Sie eine Versandmethode aus!</strong><br />Bitte gehen Sie zurück und wählen Sie eine Versandmethode aus.<br /><br />",
	'additional_info' 		=> "Zusätzliche Angaben zu Ihrer Bestellung",
	'ship'					=> "Lieferung",
	'down'					=> "Download",
	'tos_title'				=> "Allgemeine Geschäftsbedingungen",
	'tos_text'				=> "Bitte stimmen Sie den AGB's zu",
	'tos_link_text'			=> "Allgemeine Geschäftsbedingungen",
	'die_tos'				=> "<strong>Sie haben den 'Allgemeine Geschäftsbedingungen' nicht zugestimmt.</strong> Bitte gehen Sie zurück und stimmen Sie den 'Allgemeine Geschäftsbedingungen' zu'.<br /><br />",

// verify address
	'verify_address_title' 	=> ":: Schritt 1 :: Bestätigen Sie Ihre Adress-Angaben",
	'step2' 				=> "Schritt 2 >> Auswahl der Bezahlmethode",
	'check_address_success' => "Adresse erfolgreich",
	'check_address_failed' 	=> "Adresse fehlgeschlagen",
	'warning' 				=> "Achtung, einige Felder sind leer!",
	'shipping_addr' 		=> "Liferadresse",
	'OK' 					=> "Addresse OK",
	'OK_txt' 				=> "Ihre Adress-Daten sind vollständig! Bitte prüfen Sie deren Richtigkeit! Klicken auf den Button um Ihre Angaben zu ändern.",
	'warning_txt' 			=> "Wir haben Ihre Rechnungsanschrift noch nicht.<br />Bitte klicken auf den Button um Ihre Angaben zu vervollständigen.",
	'warning_button' 		=> "Klicken Sie hier, um Ihre Rechnungsadresse anzugeben!",
	'shipping_addr_txt' 	=> "Wenn sich Ihre Kontakt- und Lieferadresse unterscheiden, geben Sie diese bitte hier an!",
	'warning_ship_txt' 		=> "Wir haben Ihre Lieferanschrift noch nicht.<br />Bitte klicken auf den Button um Ihre Angaben zu vervollständigen.",
	'warning_ship_button' 	=> "Klicken Sie hier um Ihre Lieferanschrift anzugeben!",
	'OK_button' 			=> "Klicken Sie hier um Ihre Adress-Angaben zu aktualisieren!",
	'address_data' 			=> "Rechnungsanschrift",
	'contact_address' 		=> "Kontakt-Adresse",
	'shipping_address_data' => "Lieferadresse",
	'shipping_address' 		=> "Standard-Lieferadresse",
	'info_missing' 			=> "Fehlende Informationen",
	'edit_address' 			=> "Adresse bearbeiten",
	'shipping_addr_create' 	=> "Lieferadresse bearbeiten",
	'del_shipping_addr' 	=> "Lieferadresse löschen",
	'addr_updated' 			=> "Adresse wurde aktualisiert",
	'error' 				=> "Fehler!",
	'no_shipping' 			=> "Entschuldigung, aber in dieses Land liefern wir nicht. Bitte aktualisieren Sie Ihre Rechnungsadresse, sofern Sie eine hinterlegt haben.",
	'no_shipping_button' 	=> "Anzeigen aller Länder, in die wir versenden",
	'shipping_fee' 			=> "Die Versandkosten in Ihr Land betragen:",
	'shipping_adr_deleted'  => "Sie haben die Lieferadresse erfolgreich gelöscht. Der Versand erfolgt an Ihre Rechnungsadresse!",
	'continue' 				=> "weiter",
	// gateway
	'gateway_header' 			=> "Bezahl- und Liefermethode auswählen",
	'gateway_msg_txt' 			=> "Bitte wählen Sie eine der Zahlungsoptionen aus. Wenn erforderlich, wählen Sie bitte auch eine Liefermethode. Sollten Sie einen Gutscheincode haben, klicken Sie bitte auf den entsprechenden Button.",
	'cpgshop_paypal_enable' 	=> "PayPal",
	'cpgshop_wire_enable' 		=> "Überweisung",
	'cpgshop_cod_enable' 		=> "Versand per Nachnahme",
	'cpgshop_standard_enable' 	=> "Standard",
	'cpgshop_express_enable'	=> "Express",
	'cpgshop_ups_enable' 		=> "UPS",
	'cpgshop_pickup_enable' 	=> "Abholung",
	'select_gateway' 			=> "Bezahlmethode",
	'select_delivery' 			=> "Liefermethode",
	'select_country' 			=> "Bitte wählen Sie Ihr Land aus",
	'discount' 					=> "Gutschein-Code eingeben",
	'step3' 					=> "Schritt 3 >> Angaben überprüfen",
	'discount' 					=> "Bitte geben Sie den Gutschein-Code ein",
	'granted_discount' 			=> "Sie haben folgenden Gutschein eingelöst <b><u>%01.2f %s</u></b>.",

	//discount_code
	'verify'				=> "Code prüfen",
	'enter_code'			=> "Gutschein-Code eingeben",
	'code_not_valid'		=> "Dieser Code stimmt nicht. Bitte erneut versuchen!",
	'code_expired'			=> "Die Gültigkeitsdauer des eingegebenen Gutschein-Codes ist überschritten.",
	'code_OK'				=> "Danke für Ihren Gutschen-Code. Sie erhalten folgenden Rabatt: <b><u>%01.2f %s</u></b>.",

	// thank you
	'thank_you_title' 		=> "Bestellung abgeschlossen",
	'thank_you' 			=> "Vielen Dank für Ihre Bestellung!",
	'free_download' 		=> "Please check your email for download instructions!",
	'err_data_inconsist'	=> "Daten nicht korrekt: Es ist möglich, dass Sie ihr Benutzerprofil während der Bestellung verändert haben. Bitte neu beginnen.<br /><br />",
	'err_data_modified'		=> "Daten nicht korrekt: Während Ihres einkaufes haben sich die Produkte geändert. Bitte neu beginnen und evtl. Preisänderungen beachten.<br /><br />",
	//'die_delivery'			=> "There was a problem saving your order. Please retry later or contact the admin.<br /><br />",
	'wire_routing'      	=> "Bankleitzahl",
	'wire_account'      	=> "Kontonummer",
	'wire_bank'      		=> "Bank",
	'wire_bank_address'		=> "Anschrift der Bank",
	'wire_swift'      		=> "SWIFT",
	'invoice'      			=> "Rechnung",
	//thank you - order confirmation email -> payment info
	'email_paypal_info'		=> 'To pay with PayPal please log into your account and view your order history. On the order details page click the >Pay with PayPal< button. ',
	'email_cod_info'		=> 'Sie haben Nachnahme als Zahlungsart gewählt.',
	'email_wire_info'		=> 'Überweisungsdaten::',
	'view_order'			=> 'Bestellung ansehen',
	'view_order_information'=> 'Bestellhistorie und deren Status ansehen',
	//calculate shipping
	'modif_error'			=> "Ein Problem mit Ihrem Warenkob oder der Lieferanschrift ist aufgetreten:",
	'adr_error'				=> "Es ist ein Problem mit der von Ihnen angegebenen Adresse aufgetreten:",
	'adr_country_error'		=> "Ziel-Land: In dieses Land versenden wir nicht!",
	'adr_shipping_error'	=> "Lieferanschrift",
	'adr_billing_error'		=> "Rechnungsanschrift",
	'close'					=> "Fenster schließen",
	'calc_shipping'			=> "Versandkosten berechnen",
	'weight_charge'			=> "Gewichtszuschlag",
	'total'					=> "Gesamt",
	'gateway_fee'			=> "Bankgebühren",
	'country_charge'		=> "Länderzuschlag",
	'delivery'				=> "Lieferung",

	//paypal button
	'pay_with_pp'			=> "Bezahlen mit PayPal",

	//download
	'not_validated'			=> "Ihr Download konnte nicht verifiziert werden. Es ist Ihnen nicht erlaubt, dieses herunterzuladen.",
	'file' 					=> 'Datei',
	'status' 				=> 'Status',
	'result' 				=> 'Ergebnis',
	'prep_down' 			=> 'Download wird vorbereitet',
	'download_file' 		=> "Datei herunterladen",
	'creating_image' 		=> "Das Bild wird zum Download vorbereitet...",
	'for_print' 			=> "Dieses Produkt wird gedruckt!",
	'download_zip' 			=> "Bild(er) als ZIP-Datei herunterladen",
	'download_zip_txt' 		=> "Die von Ihnen gekauften Bilder werden als ZIP-Datei bereitgestellt.",
	'image_create_finished' => "Nachdem alle Bilder vorbereitet wurden, klicken Sie bitte auf  >weiter< um den Download zu starten.",
	'download_continue' 	=> "weiter",
	'no_folder_admin' 		=> "The users download directory %s does not exist or has been deleted! If you confirm the recreation by clicking >continue<, a new password will be sent to the customer!",
	'no_folder_user' 		=> "The system is preparing your download folder. Once finished an email is sent to you containing your username and password. Please click >continue< to let the system create your ordered images.",
	'download_not_enabled' 	=> "The siteowner has chosen not to enable downloads. If you feel that this is by mistake please contact the admin so this can be corrected.",
	//history
	'order_paid'			=> 'Diese Bestellung wurde bezahlt!',
	'payment_info'			=> 'Zahlungsinformation',
	//1.0.4
	'new_draft'      			=> "New draft",
	'del_draft'      			=> "Delete draft",
	'load_draft'      			=> "Load draft",
	'are_you_sure'      		=> "Really delete the draft?",
	'no_saved_drafts'  			=> "There are no saved drafts. Please save your cart (click 'New draft').",
	'time_saved'      			=> "draft saved on",
	'max_to_save_reached'  		=> "You've reached the maximum number of drafts you can save!",
	'del_cart_draft_success'	=> "Deleted draft <b><u>%s</u></b>!",
	'save_cart_short_help'      => "Click the date to restore the cart from a draft!",
	'load_cart_draft_success'  	=> "Restored the cart form the draft <b><u>%s</u></b>!",
	'load_cart_draft_failed'  	=> "Failed! Couldn't restore the cart from drfat <b><u>%s</u></b>!",
	'cart_restored'      		=> "The cart has been restored from the draft!",
);
// lang->cpgshop_edit_pic.php
$lang_cs_edit_pic = array(
    'page_title' 		=> "cpgShop Bildbearbeitung..",
    'err_no_param'      => "Parameter fehlt...",
    'edit_success'		=> "Bilder erfolgreich bearbeitet!",
	'pic_price_option'  => "Preise und Optionen der Bilder bearbeiten",
	'file_info'			=> "Datei-Information",
	'price'				=> "Preis",
	'option'            => "Option",
	'views'             => "Ansichten",
	'hits'              => "Treffer",
	'KB'                => "kB",
	'edit'				=> "Bearbeiten",
	'message'			=> "Nachricht",
	'edit_all'			=> "Alle Bilder des aktuellen Albums zum Shop hinzufügen/ entfernen",
	'select_all'		=> "alles auswählen",
	'filter_aid_all'	=> "Bilder aller Alben zeigen",
	'filter_aid_aid'	=> "Bilder des gewählten Albums zeigen",
	'filter_enabled_enabled' 	=> 'Eingeschaltete Bilder',
	'filter_enabled_disabled' 	=> 'Ausgeschaltete Bilder',
	'filter_enabled_all' 		=> 'Alle Bilder',

);
// error
$lang_cs_error = array(
	'message'			=> "Fehler:",
	'no_item'			=> "Ihr Warenkorb ist leer. Bitte erst ein Produkt in den Warenkorb legen!",
	'min_order'			=> "Sie haben den Mindestbestellwert noch nicht erreicht. Bitte fügen sie noch mehr Artikel dem Warenkorb hinzu!",
	'login'				=> "Bitte erst <a href=\"login.php?referer=%s\">anmelden</a> oder <a href=register.php>registrieren</a>!<br />",
	'enabled'			=> "CPGShop wurde deaktiviert. Bitte den Seitenbetreiber kontaktieren.",
	'nothing_display'	=> "Nichts zum Anzeigen!",
	'small_basket'		=> "Ein Rabatt kann momentan nicht gewährt werden. Bitte weitere Produkte in den Warenkorb legen.",
	''
);

//profile, register
$lang_cs_profile = array(
	'mr'     	=> "Herr",
	'mrs'     	=> "Frau",
	'prefix'	=> "(CPGShop)",
	'title'  => "Title",
	'surename'  => "Vorname",
	'lastname'  => "Nachname",
	'street'    => "Straße",
	'city'      => "Ort",
	'zip'       => "Postleitzahl",
	'state' 	=> "Bundesland",
	'phone'     => "Telefon",
	'country' 	=> "Land",
	'fill_in' 	=> "Bitte alle Felder ausfüllen",
	'0' 		=> "Rechnungsadresse bearbeiten",
	'1' 		=> "Lieferadresse bearbeiten",

	);

$lang_cs_countrylist = array(
	'title'	=> "Länderliste",
	'country'  => "Land",
	'shipping'  => "Versand",
	'close'  => "Fenster schließen",
	);



$lang_cpgshop_ipn = array(
'success' => 'Erfolg',
'thank_you' => 'Vielen Dank für Ihre Bestellung.<br /><br />Eine email mit den Details zum Download geht Ihnen in Kürze zu. ',
'cancel_tit' => 'Abgebrochen',
'cancel' => 'Die Bestellung wurde storniert.',
'ipn_download_err_mkdir' => 'Fehler beim Erzeugen des Download-Verzeichnisses!',
'ipn_download_ok' => 'Ein Download-Verzeichnis, eine Passwort-Datei und der Index wurden fü den Benutzer erzeugt!',
'ipn_download_err_noindex' => 'Fehler beim Erzeugen des Index im Download-Verzeichnis des Benutzers!',
'ipn_download_err_safemode' => 'Safe mode Beschränkung. Bitte den safe mode abschalten!! Verzeichnisse erzeugen wird nicht unterstützt! ',
'ipn_email_admin_subject' => 'Kennwort fŸr die Bestellung id:',
'ipn_email_user_subject' => 'Ihre Kennwort',
'ipn_email_admin_ipn_success' => 'PayPal IPN erfolgreich -> Bitte die Shop-Verwaltung aufrufen und die Produkte versenden',
'ipn_email_admin_ipn_download_success' => 'PayPal IPN erfolgreich',
'ipn_email_admin_ipn_download_problem' => 'PayPal IPN erfolgreich -> Download-Problem',
'ipn_email_admin_ipn_failed' => 'PayPal IPN fehlgeschlagen',
'ipn_email_manipulated' => 'Jemand hat versucht, einen Kauf mit einer manipulierten URL durchzuführen',
'ipn_email_pending' => 'Transaktion in Bearbeitung. Paypal wird automatisch dieses Script erneut kontaktieren',
'ipn_email_failed' => 'Transaktion fehlgeschlagen',
'ipn_email_denied' => 'Transaktion vom Verkäfer abgelehnt',
'ipn_email_refunded' => 'Zahlung wurde vom Verkäfer gutgeschrieben',
'ipn_email_canc-rev' => 'Zahlung wurde storniert',
'ipn_email_unknown' => 'Unbekannter Status der Bezahlung: ',
'ipn_email_invalid' => 'Ungültige Bestellung (PayPal): ',
'ipn_no_order_match' => 'Diese Bestellung konnte nicht gefunden werden!',
'ipn_no_folder' => 'existiert nicht oder wurde gelöscht! Bitte erst erstellen [D]!',
'ipn_no_folder_user' => 'Ordner existiert nicht oder wurde gelöscht! Bitte erst erstellen [D]!',
'ipn_continue' => 'Fortfahren',
'ipn_file' => 'Datei',
'ipn_status' => 'Status',
'ipn_result' => 'Ergebnis',
'ipn_prep_down' => 'Downloads vorbereiten',
'ipn_download_file' => 'Datei herunterladen',
'ipn_creating_image' => 'Erzeuge Bild...',
'ipn_not_paid' => 'Produkt ist noch nicht bezahlt!',
'ipn_for_print' => 'Dieses Produkt wird gedruckt!',
'ipn_download_zip' => 'ZIP-Datei herunterladen',
'ipn_image_create_finished' => 'Wenn alle Bilder erstellt wurden, klick:',
'ipn_deleted_folder' => 'Download-Ordner gelöscht fü Bestellung:',
'ipn_deleted_folder_error' => 'Der Ordner existiert nicht und kann nicht gelöscht werden! Bestellung: ',
'ipn_created_folder' => 'Download-Ordner erzeugt und Kennwort versand. Bestellung:',
'ipn_created_folder_error' => 'Verzeichnis existiert bereits... erst löschen! Bestellung: ',
'ipn_no_download_items' => 'Ihre Bestellung enthält keine Download-Produkte! Bestellung: ',
'ipn_log' => 'PayPal IPN Log',
'ipn_log_close_window' => 'Fenster schließen',
'ipn_button_show_log' => 'PayPal IPN log anzeigen',
'ipn_button_create_dir' => 'Download-Verzeichnis erstellen und Kennwort versenden',
'ipn_button_copy_files' => 'Kopiere Datein ins Download-Verzeichnis... Verzeichnis muss existieren',
'ipn_button_delete_dir' => 'Download-Verzeichnis löschen',
'ipn_error_contact_admin' => 'Fehler! Bitte den Administrator kontaktieren!',
);

//to require registration fields - delete the ones not needed
$lang_register_php['title_warning1'] = 'Die Anrede darf nicht leer sein!'; // cpg1.5
$lang_register_php['title_warning2'] = 'Die Anrede muß mind. 2 Zeichen lang sein!'; // cpg1.5
$lang_register_php['surename_warning1'] = 'Der Vorname darf nicht leer sein!'; // cpg1.5
$lang_register_php['surename_warning2'] = 'Der Vorname muß mind. 2 Zeichen lang sein!'; // cpg1.5
$lang_register_php['lastname_warning1'] = 'Der Nachname darf nicht leer sein!'; // cpg1.5
$lang_register_php['lastname_warning2'] = 'Der Nachname muß mind. 2 Zeichen lang sein!'; // cpg1.5
$lang_register_php['street_warning1'] = 'Die Straße darf nicht leer sein!'; // cpg1.5
$lang_register_php['street_warning2'] = 'Die Straße muß mind. 2 Zeichen lang sein!'; // cpg1.5
$lang_register_php['city_warning1'] = 'Die Stadt darf nicht leer sein!'; // cpg1.5
$lang_register_php['city_warning2'] = 'Die Stadt muß mind. 2 Zeichen lang sein!'; // cpg1.5
$lang_register_php['zip_warning1'] = 'Die Postleitzahl darf nicht leer sein!'; // cpg1.5
$lang_register_php['zip_warning2'] = 'Die Postleitzahl muß mind. 2 Zeichen lang sein!'; // cpg1.5
//$lang_register_php['state_warning1'] = 'Das Bundesland darf nicht leer sein!'; // cpg1.5
//$lang_register_php['state_warning2'] = 'Das Bundesland muß mind. 2 Zeichen lang sein!'; // cpg1.5
//$lang_register_php['phone_warning1'] = 'Die Telefonnummer darf nicht leer sein!'; // cpg1.5
//$lang_register_php['phone_warning2'] = 'Die Telefonnummer muß mind. 2 Zeichen lang sein!'; // cpg1.5
$lang_register_php['country_warning1'] = 'Das Land darf nicht leer sein!'; // cpg1.5
$lang_register_php['country_warning2'] = 'Das Land muß mind. 2 Zeichen lang sein!'; // cpg1.5
?>