<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: cpgDB.class.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/


define('CPGDB_LOAD', true);

class cpgDB {
	public static function runQuery($queryString) {
		return cpg_db_query($queryString);
	}
	public static function insertID() {
		return cpg_db_insert_id();
	}
	public static function fetchVar($queryString, $var) {
		$queryResult = cpg_db_query($queryString);
//		$row = cpg_db_fetch_row($queryResult, true);
		$row = cpg_db_fetch_array($queryResult, true);
		return $row[$var];
	}
    public static function fetchRow($queryString) {
		$queryResult = cpg_db_query($queryString);
	//	$row = cpg_db_fetch_row($queryResult, true);
		$row = cpg_db_fetch_array($queryResult, true);
		return $row;
	}
	public static function fetchRowset($queryString) {
		$queryResult = cpg_db_query($queryString);
		$rowset = cpg_db_fetch_rowset($queryResult, true);
		return $rowset;
	}
}
