<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: cpgTemplate.class.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/

// copy the coppermine template function & put it in a class

class cpgTemplate {
	public static function get($template) {
		 $templateFile = CPGSHOP_PLUGIN_DIR.'template/'.$template.'.tpl';
		 $templateData = fread($templateHandle = fopen($templateFile, 'r'), filesize($templateFile));
		 fclose($templateHandle);
		 return $templateData;
	}
    public static function set(&$template, $vars) {
    	// search for default value
    	// set the value + default value
    	if (!is_array($vars)) { echo'<pre>';debug_print_backtrace(0, 5);echo'</pre>'; }
    	return template_eval($template, $vars);
    }
    public static function extract(&$template, $block_name, $subst='') {
    	return template_extract_block($template, $block_name, $subst);
	}
}
