<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: english.php 82 2012-07-11 12:57:31Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 82 $
 * @lastrevision $Date: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2012-07-11 14:57:31 +0200 (Mi, 11. Jul 2012) $
 ********************************************
 cpgShop full Version 1.0.6
 **********************************************/

// -----------------------------------------------------------------------------------------
// CURRENCY --> WAY TO GO ^^
// -----------------------------------------------------------------------------------------
// change currency to symbol
$currency_symbol = array(
 'USD' => 'US $',
 'CAD' => 'CA $',
 'GBP' => '&#163;',
 'EUR' => '&#8364;',
 //'EUR' => '&#0128;',
 'JPY' => '&#165;',
 'DKK' => 'DKK',
);

//print or download
$item_type = array(
 '0' => 'ship',
 '1' => 'download',
);
// -----------------------------------------------------------------------------------------
// PLUGIN LANGUAGE
// -----------------------------------------------------------------------------------------
// lang->codebase.php
$lang_cs_codebase = array(
	'cpgshop_mgr'		=> 'Shop Manager',
	'edit_pic'			=> 'Enable/ disable CPGShop for a single pic',
	'edit_album'		=> 'Enable/ disable CPGShop for pics in an album',
	'view_cart'			=> 'View Cart',
	'check_out'			=> 'Check Out',
	'cpgshop_title' 	=> 'cpgShop Plugin',
	'add_to_cart'		=> 'Add image to shopping basket',
	'submit'			=> 'Add',
	'history'			=> 'Order history',
	'save_cart'			=> 'Save cart',
);
// lang->common language
$lang_cs_common = array(
	'price'             => 'Price',
	'priceset'			=> 'Price set',
	'option'            => 'Option',
	'optionset'         => 'Option set',
	'currency'          => 'Currency',
	'add'               => 'Add',
	'reset'             => 'Reset',
	'message'			=> 'Message',
	'invaild_id'		=> 'Invaild ID!',
	'edit'				=> 'Edit',
	'modify'			=> 'Modify',
	'name'				=> 'Name',
	'data'				=> 'Data',
	'value'				=> 'Value',
	'title'				=> 'Title',
	'extra_shipping'	=> 'Additional shipping',
	'type'				=> 'Item type',
	'size'				=> 'Download size<br>(max width/height)',
	'size_title'		=> 'Size',
	'valid'				=> 'Valid',
	'number'			=> 'Quantity',
	'toggle_all'		=> '->all<-',
	'n_of_pic_to_disp'	=> 'Number of files to display',
	'n_pic'				=> '%s files',
	'see_next'			=> 'See next files',
	'see_prev'			=> 'See previous files',
	'are_you_sure'		=> 'Are you sure ? This action can\'t be undone!',
);

$lang_cs_price = array(
	// titles
	'new_price_title'   => 'Add new price',
	'edit_price_title'	=> 'Edit Price',
	'price_list_title'  => 'Price List',
	// messages
	'add_price_success'	=> 'Add price <b><u>%s</u></b> successful!',
	'edit_price_success'=> 'Edit price <b><u>%s</u></b> successful!',
	'del_price_success' => 'Price ID <b><u>%s</u></b> deleted successful!',
	'del_price_denied' => 'Price ID <b><u>%s</u></b> used in a price set! -> Can\'t delete this price.',
// others
	'edit_price'		=> 'Edit Price',
	'new_price'			=> 'New price',
	'del_price'         => 'Del price',
	'no_price'			=> 'No price available!',
);
$lang_cs_priceset = array(
	// titles
	'new_priceset_title'	=> 'Add new price set',
	'price_set_list_title'	=> 'Price set list',
	'edit_priceset_title'	=> 'Edit price set',
	// messages
	'add_priceset_success'  => 'Add price set <b><u>%s</u></b> successful!',
	'edit_priceset_success' => 'Edit price set <b><u>%s</u></b> successful!',
	'del_priceset_success'  => 'price set ID <b><u>%s</u></b> deleted successful!',
	// others
	'edit_priceset'			=> 'Edit price set',
	'new_priceset'			=> 'New price set',
	'del_priceset'      	=> 'Del price set',
	'priceset_name'     	=> 'Price set name',
	'priceset_data'			=> 'Price set data',
	'no_priceset'			=> 'No price set available!',
);
$lang_cs_option = array(
	// titles
	'new_option_title'      => 'Add new option',
	'edit_option_title'     => 'Edit new option',
	'option_list_title'     => 'Option List',
	// messages
	'add_option_success' 	=> 'Add option <b><u>%s</u></b> successful!',
	'edit_option_success'	=> 'Edit option <b><u>%s</u></b> successful!',
	'del_option_success' 	=> 'Option ID <b><u>%s</u></b> deleted successful!',
	'del_option_denied' 	=> 'Option ID <b><u>%s</u></b> used in a option set! -> Can\'t delete this option.',
	// others
	'edit_option'		 	=> 'Edit option',
	'new_option'		 	=> 'New option',
	'del_option'         	=> 'Del option',
	'option_arr_title'		=> 'Title ( <u>it1</u>||<u>it2</u>||<u>it3</u> )',
	'option_arr_value'      => 'Value ( <u>vl1</u>||<u>vl2</u>||<u>vl3</u> )',
	'no_option'				=> 'No option available!',
);
$lang_cs_optionset = array(
	// titles
	'new_optionset_title'		=> 'Add new option set',
	'edit_optionset_title'		=> 'Edit option set',
	'option_set_list_title'		=> 'option set list',
	// messages
	'add_optionset_success'  	=> 'Add option set <b><u>%s</u></b> successful!',
	'edit_optionset_success' 	=> 'Edit option set <b><u>%s</u></b> successful!',
	'del_optionset_success'  	=> 'option set ID <b><u>%s</u></b> deleted successful!',
	// others
	'edit_optionset'			=> 'Edit option set',
	'new_optionset'				=> 'New option set',
	'del_optionset'     		=> 'Del option set',
	'optionset_name'    		=> 'Option set name',
	'optionset_data'			=> 'Option set data',
	'no_optionset'				=> 'No option set available!',
);
$lang_cs_order = array(
	// titles
	'order_title'			=> 'Order list',
	// others
	'order_detail'			=> 'Order detail',
	'order_status'			=> 'Status',
	'username'				=> 'Username',
	'noitems'				=> 'No. Items',
	'gross'					=> 'Order volume: %s - incl. handling',
	'orderid'				=> 'Order ID',
	'userid'				=> 'User ID',
	'download_zip'			=> 'download zip',
	'switch'				=> 'switch active/ archive',
	'sort_by' 				=> 'Sort by',
	'uid_a' 				=> 'User ID ascending',
	'uid_d' 				=> 'User ID decending',
	'oid_a' 				=> 'Order ID ascending',
	'oid_d' 				=> 'Order ID decending',
	'new_a' 				=> 'Seen ascending',
	'new_d' 				=> 'Seen decending',
	'mark_new' 				=> 'Set unviewed',
	'mark_old' 				=> 'Set viewed',
	'mark_delete' 			=> 'Delete',
	'order_modified'  		=> 'The order <b><u>%s</u></b> has been modified successfully!',
	'order_no_move'			=> 'The order <b><u>%s</u></b> can not be moved to other folders as it has ben cancelled by the customer',
	'order_no_work'			=> 'This order has been cancelled by the user. You should not work on it.',
	'address_data'			=> 'Billing address',
	'shipping_addr'			=> 'Shipping address',
	'additional_info'		=> 'Additional info sent by the customer',
	'information'			=> 'Information',
	'billing_method'		=> 'Billing method',
	'delivery_method'		=> 'Delivery method',
	'paypal_status'			=> 'PayPal IPN status',
	'paypal_log'			=> 'PayPal log',
	'paypal_fee'			=> 'PayPal fee',
	'create_dir'			=> '(Re)Create download directory',
	'create_dir_succ'		=> 'A download directory for the order ID %s has been created and a password has been sent to the customer!',
	'del_dir'				=> 'Delete download directory',
	'del_dir_succ'			=> 'The download directory for the order ID %s has been deleted. Either recreate the folder from within the admin area again or wait for the user to visit his download area so that the creation process automatically starts.',
	'cancel_order'			=> 'Cancel order',
	'cancel_order_succ'		=> 'The order with the order ID %s has been cancelled and a confirmation email has been sent to you.',
	'resend_invoice'		=> 'Resend invoice',
	'resend_invoice_succ'	=> 'The order confirmation email for the order ID %s has been sent again to the customer.',
	'lock_dir'				=> 'Lock download directory',
	'lock_dir_succ'			=> 'The download directory ID %s has been locked. Recreate the folder to unlock it.',
	'lock_dir_fail'			=> 'The download directory ID %s couldn\'t be locked. Only an existing download dir can be locked. Create it first.',
	'delivery_method'		=> 'Delivery method',
	'resend_pwd'			=> 'Resend password',
	'resend_pwd_succ'		=> 'The password for the order ID %s has been sent to the customer!',
	'download_order'		=> 'Download order',
	'gateway_method'		=> 'Gateway method',
	'cart_type'				=> 'Cart',
	'download_time'			=> 'Downloaded on',
	'download_items'		=> 'to download',
	'shipping_items'		=> 'to ship',
	'go'					=> 'Go',
	'v'						=> 'v',
	'b'						=> 'b',
	's'						=> 's',
	'd'						=> 'd',
	'p'						=> 'p',
	'set'					=> '&nbsp;set&nbsp;',
	'unset'					=> '&nbsp;unset&nbsp;',
	'back'					=> '<< back to list',
	'download'				=> 'Download',
	'close'					=> 'Close',
	'all' 					=> 'Show all',
	'processed' 			=> 'Switch to processed',
	'printed' 				=> 'Switch to printed',
	'paid' 					=> 'Switch to booked',
	'incoming' 				=> 'Switch to incoming',
	'cancelled' 			=> 'Switch to cancelled',
	'move_processed'		=> 'Move to processed',
	'move_printed'			=> 'Move to printed',
	'move_paid'				=> 'Move to booked',
	'move_incoming'			=> 'Move to incoming',
	'move_cancelled'		=> 'Move to cancelled',
	'legend'				=> 'b:(b)ooked, p:(p)rinted, s:(s)ent, d:(d)ownloaded',

);

$lang_cs_shipping  = array(
	// titles
	'shipping'	=> 'Shipping',
	// others
	'country_native'	=> 'Country native',
	'country_english'	=> 'Country english',
	'abbr'				=> 'Abbr.',
	'currency'			=> 'Currency',
	'shipping_fee'		=> 'Add. shipping fee',
	'add_country'		=> 'Add country',
	'edit_country'		=> 'Save new shipping fees',
	'del_country'		=> 'Delete Country',
	'no_shipping'		=> 'Add countries where you want to ship to and set a shipping fee!',
	'del_country_success' 	=> 'Country ID <b><u>%s</u></b> deleted successful!',
	'edit_country_success' 	=> 'Country ID <b><u>%s</u></b> edited successful!',
	'add_country_success' 	=> 'Country ID <b><u>%s</u></b> added successful!',

	'lang_country'		=> 'Select all countries you want to ship to!',
	'add_countries'		=> 'Add countries to your \'to ship\' list',

);

$lang_cs_discount  = array(
	// titles
	'discount'	=> 'Discounts',
	'value'		=> 'Value',
	'currency'	=> 'Currency',
	'valid'		=> 'Active discounts',
	'used'		=> 'Used discounts',
	'expired'	=> 'Expired discounts',
// control
	'new_discount'		=> 'New discount',
	'del_discount'		=> 'Del discount',
	'edit_discount'		=> 'Edit discount',
	'switch_discount'	=> 'Switch to',
	// others
	'no_discount'			=> 	'You need to add discount numbers first!',
	'new_discount_title'	=> 'How many discounts of what value to create!',
	'del_disocunt_success' 	=> 'Discount ID <b><u>%s</u></b> deleted successful!',
	'oiduid'				=> 'oid/ uid',
	'user'					=> 'User',
	'order'					=> 'Order',
	'expires'				=> 'Expires in days (0 for unlimited)',
	'exp_title'				=> 'Expires',
	'exp_days'				=> 'days',
	'discount_expired'				=> 'expired',
);


$lang_cs_mainpage = array(
	// titles
	'main_page_title'	=> 'Statistics',
	// others
	'stastics'				=> 'cpgShop stastics',
	'num_of_price'			=> 'Number of prices',
	'num_of_priceset'		=> 'Number of price sets',
	'num_of_option'			=> 'Number of options',
	'num_of_optionset'		=> 'Number of option sets',
	'num_of_order'			=> 'Number of orders/ pending orders',
	'new_orders'			=> 'New orders:',
	'unpaid_orders'			=> 'Unpaid orders:',
	'unsent_orders'			=> 'Unsent orders:',
	'not_printed_orders'	=> 'Not printed orders:',
	'num_of_new_orders'		=> 'There are -- %s -- new orders of a total of -- %s -- ',
	'num_of_unpaid_orders'	=> '-- %s -- orders haven\'t been paid yet',
	'num_of_unsent_orders'	=> 'You need to send -- %s -- orders',
	'num_of_not_printed_orders'	=> '-- %s -- orders waiting to be printed',
	'view'				=> '-> view <-',
);

$lang_cs_documents = array(
// title
'documents'	=> 'Documents',
// others

);

// lang->cpgshop_config.php
$lang_cs_config = array(
  	// panel
	'page_title'	 		=> 'cpgShop config',
	'home_title' 	  		=> 'Stats',
	'config_title'    		=> 'Config',
	'price_title'     		=> 'Price Manager',
	'priceset_title'  		=> 'Price Set Manager',
	'option_title'    		=> 'Option Manager',
	'optionset_title' 		=> 'Option Set Manager',
	'order_title' 	  		=> 'Order Manager',
	'documents_title' 		=> 'Documents',
	'abouts_title' 	  		=> 'About',
	'shipping_title' 	  	=> 'Countries',
	'discount_title' 	  	=> 'Discounts',
// config
	'config_act_title'		=> 'Message',
	'config_title'			=> 'cpgShop config',
	'edit_config_success'	=> 'Edit successful!',
	'edit'              	=> 'Edit',
	'save'					=> 'Save configuration',
	'reset'             	=> 'Reset',
	'yes'              		=> 'Yes',
	'no'              		=> 'No',
	'country'              	=> 'Country',
	'customer'              => 'Customer',
	'edit_config_success'	=> 'Config option <b><u>%s</u></b> edited successfully!',
	'upd_not_needed'		=> 'No database update needed!',

	//config headings
	'general shop_settings'	=> 'General Shop Settings',
	'paypal_settings'		=> 'PayPal settings',
	'wire_settings'			=> 'Display wire transfer information',
	'cpgshop_cod'			=> 'Cash on delivery settings',
	'cpgshop_delivery'		=> 'Parcel delivery settings',
	'cpgshop_discount'		=> 'Discount settings',
	//general shop config
	'cpgshop_enable'			=> 'Enable cpgShop',
	'cpgshop_currency'   		=> 'Default cpgShop currency',
	'cpgshop_notify_email'   	=> 'cpgShop notify email',
	'cpgshop_notify'   			=> 'Notify on new orders',
	'cpgshop_min_order_enable'	=> 'Enable minimum order value',
	'cpgshop_min_order'   		=> 'Minimum order value',
	'cpgshop_tax_fee_type'   	=> 'Tax fee type (shop country or customer based)<br><small>(not yet implemented - shop country based default)</small>',
	'cpgshop_tax_fee'   		=> 'Tax fee in %',
	'cpgshop_extra_states'   	=> 'Show a \'printed\' process step in the order manager (in addition to paid, sent, downloaded)',
	'cpgshop_states_auto_move'	=> 'Automatically move the orders into the corresponding virtual folders if the process step changes.',
	'cpgshop_states_email'   	=> 'Email the customer on process step change',
	'cpgshop_download_enable'   => 'Enable download of purcheased images',
	'cpgshop_free_downloads'    => 'Enable free downloads (value 0.00 per item)',
	'cpgshop_download_zip'		=> 'If downloads are enabled offer zip downloads, too.',
	'cpgshop_download_zip_name'	=> 'Filename of the zip file. You can make use of this placeholder: {SITE_NAME} {USER_NAME} {USER_ID} {ORDER_ID}',
	'cpgshop_send_pwd'			=> 'If downloads are enabled send a copy of the password to the admin.',
	'cpgshop_del_download_dir'	=> 'Hours after the download folder should be auto deleted (blank to disable).',
	'cpgshop_pdf_invoice'		=> 'Attatch a pdf invoice to the order confirmation email.',
	'cpgshop_show_myorders'		=> 'Enable -Order history- button. History of purcheases for customers.',
	'cpgshop_show_fees_calc'	=> 'Show a calculate fees link in shopping basket (and on shipping type icons)',
	'cpgshop_tos'				=> 'Customer has to accept the TOS',
	'cpgshop_customer_cancel'	=> 'Customer can cancel orders',
	//1.0.4
	'cpgshop_del_cart_interval'	=> 'Hours after the users cart should be deleted from the database after his last visit (blank to disable).',
	'cpgshop_enable_cart_save'	=> 'Allow customer to save carts',
	'cpgshop_del_saved_cart_interval'	=> 'Hours after the users saved carts should be deleted from the database (blank to disable).',
	'cpgshop_cart_save_max'      	=> 'Maximum number of cart drafts a customer can save',
	'cpgshop_cart_after_add'      	=> 'Redirect to the cart after an item has been added',
	//paypal shop config
	'cpgshop_paypal_enable'     => 'Enable PayPal gateway',
	'cpgshop_paypal_override'  	=> 'If customer selects PayPal, only standard delivery is possible!',
	'cpgshop_paypal_test_mode' 	=> 'Use the PayPal sandbox - no real transactions',
	'cpgshop_paypal_fee_enable' => 'Charge customers a fee to pay with PayPal',
	'cpgshop_paypal_fee'     	=> 'PayPal Fee',
	'cpgshop_paypal_email'     	=> 'Your PayPal merchant email',
	'cpgshop_paypal_use_ipn' 	=> 'Enable PayPal IPN (Instant Payment Notification)',
	'cpgshop_paypal_ipn_log' 	=> 'Enable additional txt file log (MySQL log is always enabled) ',
	'cpgshop_paypal_ipn_log_file' => 'The path to the log file',
	'cpgshop_paypal_ssl_enable' => 'Enable SSL (you\'ll need a SSL certificate - talk to your host)',
	'cpgshop_paypal_ssl_adress' => 'SSL URL to coppermine base dir, leave blank to not use SSL (it\'s mandatory to use SSL for security reasons even if the shop works without, don\'t forget the trailing slash at the end)',
	//paypal encvrypted button
	'cpgshop_paypal_encrypt_enable'		=> 'Encrypt the Paypal button',
	'cpgshop_paypal_encrypt_pubk_paypal'=> 'Filename of PayPals public certificate',
	'cpgshop_paypal_encrypt_pubk_own' 	=> 'Filename of your public certificate',
	'cpgshop_paypal_encrypt_privk_own' 	=> 'Filename of your private key',
	'cpgshop_paypal_encrypt_path' 		=> 'Path to the keyfiles',
	'cpgshop_paypal_encrypt_certid' 	=> 'Cert ID',
	//wire settings
	'cpgshop_wire_enable'		=> 'Enable displaying wire information ',
	'cpgshop_wire_override'  	=> 'If customer selects wire transfer, only standard delivery is possible!',
	'cpgshop_wire_fee_enable'  	=> 'Charge customers a fee to pay using bank services',
	'cpgshop_wire_fee'          => 'Wire transfer fee',
	'cpgshop_wire_routing'      => 'Routing number',
	'cpgshop_wire_account'      => 'Account number',
	'cpgshop_wire_bank'      	=> 'Bank name',
	'cpgshop_wire_bank_address'	=> 'Bank address',
	'cpgshop_wire_swift'      	=> 'Bank SWIFT',
	//COD
	'cpgshop_cod_enable'      	=> 'Cash on delivery enabled',
	'cpgshop_cod_override'  	=> 'If customer selects COD, only standard delivery is possible!',
	'cpgshop_cod_fee_enable'  	=> 'Enable COD fee',
	'cpgshop_cod_fee'          	=> 'COD Fee',
	//Dekivery
	'cpgshop_pickup_enable'  		=> 'Customers can pickup their items',
	'cpgshop_pickup_fee_enable'		=> 'Enable pickup fee',
	'cpgshop_pickup_fee'      		=> 'Pickup fee',
	'cpgshop_standard_enable'  		=> 'Enable standard delivery',
	'cpgshop_standard_fee_enable'	=> 'Enable a fee for standard delivery',
	'cpgshop_standard_fee'      	=> 'Fee for standard delivery',
	'cpgshop_express_enable'  		=> 'Enable express delivery',
	'cpgshop_express_fee_enable'	=> 'Enable a fee for express delivery',
	'cpgshop_express_fee'      		=> 'Fee for express delivery',
	'cpgshop_ups_enable'  			=> 'Enable UPS delivery',
	'cpgshop_ups_fee_enable'		=> 'Enable a fee for UPS',
	'cpgshop_ups_fee'      			=> 'Fee for UPS delivery',
	//Discount
	'discount_disabled'          	=> 'Off',
	'discount_peritem'          	=> 'By items purcheased',
	'discount_pervalue'          	=> 'By basket value',
	'discount_bycode'          		=> 'By code entered',
	'cpgshop_discount_min_basket'  	=> 'Min. basket size in currency to apply discount',
	'cpgshop_discount_value'      	=> 'Discount (fix amount or %)',
	'cpgshop_discount_enable'      	=> 'Enable discount',
	'cpgshop_discount_trigger'      => 'Trigger, when to apply the discount (number of items or basket value)',
	'cpgshop_discount_code'      	=> 'Length of discount code',
);
// lang->cpgshop_cart.php
$lang_cs_cart = array(
	'no_item'				=> 'Your cart is empty. Please go back and buy something !',
// view cart
	'page_title' 			=> 'cpgShop Cart',
	'view_cart_title'		=> 'View Cart',
	'home_page'				=> 'Continue shopping',
	'delete'				=> 'Delete',
	'thumb'					=> 'Thumbnail',
	'item_name'				=> 'Item name',
	'price_n_option' 		=> 'Item and option price',
	'price_each' 			=> 'Price each',
	'qty'					=> 'Qty',
	'type'					=> 'Shp',
	'price_all'				=> 'Total',
	'price_total'			=> 'Total',
	'cart_total'			=> 'Cart total',
	'edit_cart'				=> 'Edit cart',
	'check_out' 			=> 'Step 1 >> Check out',
	'discount_granted' 		=> 'Discount',
	'calc_fees'				=> 'Calculate fees',
	'item_price' 			=> 'Item price',
	'option_price' 			=> 'Option price',
	'tax' 					=> 'Includes VAT',
	'contains_tax' 			=> 'The total contains <b><u>%s, %s</u></b> VAT!',
	'item_added' 			=> 'The item has been added to the cart',
	// preview cart
	'preview_cart_title' 	=> 'Cart preview',
	'payment_title'		 	=> 'Choose your payment',
	'type_of_payment'	 	=> 'Pay by',
	'go_back'				=> 'Go back',
	// check out
	'check_out_title'		=> ':: Step 3 :: Verify your shopping basket',
	'click_to_pay'			=> 'Click to pay',
	'finish_purchease'		=> 'Finish the purchease >> Pay',
	'fee'					=> 'fee',
	'shipping'				=> 'Shipping',
	'item_addition_ship'	=> 'Weight additon',
	'item_addition_ship'	=> 'Weight additon',
	'step4' 				=> 'Step 4 >> Finalize your order',
	'die_gateway'			=> '<strong>You\'ve selected no payment gateway.</strong><br />Please go back and use the dropdown box to choose a billing processor.<br /><br />',
	'die_gateway_enabled'	=> '<strong>The payment gateway you\'ve selected hasn\'t been enabled by the admin.</strong><br />Please go back and use the dropdown box to choose an alternate billing processor.<br /><br />',
	'die_delivery'			=> '<strong>You need to select a delivery method!</strong><br />Please go back and use the dropdown box to make your decision.<br /><br />',
	'additional_info' 		=> 'Additional info you may want to send us',
	'ship'					=> 'delivery',
	'down'					=> 'download',
	'tos_title'				=> 'Terms of service',
	'tos_text'				=> 'Please click the checkbox to agree to the',
	'tos_link_text'			=> 'terms of service',
	'die_tos'				=> '<strong>You have not agreed to the terms of service.</strong> Please go back and mark the checkbox next to \'Agree to the terms of service\'.<br /><br />',

// verify address
	'verify_address_title' 	=> ':: Step 1 :: Verify your address info',
	'step2' 				=> 'Step 2 >> Select a payment gateway',
	'check_address_success' => 'Option price',
	'check_address_failed' 	=> 'Option price',
	'warning' 				=> 'Warning, missing fields!',
	'shipping_addr' 		=> 'Shipping Address',
	'OK' 					=> 'Address OK',
	'OK_txt' 				=> 'Your address data is complete! Please make sure it is up to date! Click the button below if you wish to update your profile information.',
	'warning_txt' 			=> 'We do nat have all of your billing address info.<br />Please click the button below and fill in all fields marked with CPGShop, click apply and come here again.',
	'warning_button' 		=> 'Click here to add your missing billing address info!',
	'shipping_addr_txt' 	=> 'If your shipping address is differnt to your contact address then please set the info here!',
	'warning_ship_txt' 		=> 'We do nat have all of your shipping address info.<br />Please click the button below and fill in all fields marked with CPGShop, click apply and come here again.',
	'warning_ship_button' 	=> 'Click here to add your missing shipping address info!',
	'OK_button' 			=> 'Click here to update your address info!',
	'address_data' 			=> 'Billing address',
	'contact_address' 		=> 'Your main contact address',
	'shipping_address_data' => 'Shipping address',
	'shipping_address' 		=> 'Your main shipping address for purchases',
	'info_missing' 			=> 'Info missing',
	'edit_address' 			=> 'Edit address',
	'shipping_addr_create' 	=> 'Edit shipping address',
	'del_shipping_addr' 	=> 'Delete shipping address',
	'addr_updated' 			=> 'Address information has been updated',
	'error' 				=> 'Error!',
	'no_shipping' 			=> 'Sorry, we do not ship to the country you\'ve selected. Please update your billing address or the shipping address, if you have created one.',
	'no_shipping_button' 	=> 'Display all countries where we ship to',
	'shipping_fee' 			=> 'The shipping fee to your country is:',
	'shipping_adr_deleted'  => 'You have successfully deleted your shipping address. We will ship to your billing address instead!',
	'continue' 				=> 'Continue',
	// gateway
	'gateway_header' 			=> 'Select the gateway and the delivery method',
	'gateway_msg_txt' 			=> 'Please use the dropdown selectors to chose the type of billing gateway you want to use. If applicable you\'ll have to select the delivery method and may enter a discount code.',
	'cpgshop_paypal_enable' 	=> 'PayPal',
	'cpgshop_wire_enable' 		=> 'Wire transfer',
	'cpgshop_cod_enable' 		=> 'Cash on delivery',
	'cpgshop_standard_enable' 	=> 'Standard',
	'cpgshop_express_enable'	=> 'Express',
	'cpgshop_ups_enable' 		=> 'UPS',
	'cpgshop_pickup_enable' 	=> 'Pickup',
	'select_gateway' 			=> 'Select gateway',
	'select_delivery' 			=> 'Select delivery method',
	'select_country' 			=> 'Select your country',
	'discount' 					=> 'Enter discount code',
	'step3' 					=> 'Step 3 >> Verify your settings',
	'discount' 					=> 'Enter discount Code',
	'granted_discount' 			=> 'You are granted a discount that equals <b><u>%01.2f %s</u></b>.',

	//discount_code
	'verify'				=> 'Verify code',
	'enter_code'			=> 'Please enter your discount code',
	'code_not_valid'		=> 'This code is not valid, please try again!',
	'code_expired'			=> 'The code you entered is expired.',
	'code_OK'				=> 'Thank you for entering your code. We will grant you a disocunt of <b><u>%01.2f %s</u></b>.',

	// thank you
	'thank_you_title' 		=> 'Order successful',
	'thank_you' 			=> 'Thank you for using our service!',
	'free_download' 		=> 'Please check your email for download instructions!',
	'err_data_inconsist'	=> 'Data inconsistent: It seems that you\'ve changed your profile whilst the checkout process. Please start again.<br /><br />',
	'err_data_modified'		=> 'Data inconsistent: It seems that product data has changed since you\'re shopping. Please start the checkout again and verify the values.<br /><br />',
	//'die_delivery'			=> 'There was a problem saving your order. Please retry later or contact the admin.<br /><br />',
	'wire_routing'      	=> 'Routing number',
	'wire_account'      	=> 'Account number',
	'wire_bank'      		=> 'Bank name',
	'wire_bank_address'		=> 'Bank address',
	'wire_swift'      		=> 'Bank SWIFT',
	'invoice'      			=> 'invoice',
	//thank you - order confirmation email -> payment info
	'email_paypal_info'		=> 'To pay with PayPal please log into your account and view your order history. On the order details page click the >Pay with PayPal< button. ',
	'email_cod_info'		=> 'You have chosen to pay when you receive the goods.',
	'email_wire_info'		=> 'Wire transfer information:',
	'view_order'			=> 'View order',
	'view_order_information'=> 'View your order history and order status',
	//calculate shipping
	'modif_error'			=> 'There is a problem with cart or shipping data. Please go back and fix:',
	'adr_error'				=> 'There is a problem with the address data you\'ve entered. Please go back and fix:',
	'adr_country_error'		=> 'Shipping country: We do not ship there!',
	'adr_shipping_error'	=> 'Shipping address',
	'adr_billing_error'		=> 'Billing address',
	'close'					=> 'Close window',
	'calc_shipping'			=> 'Calculate shipping',
	'weight_charge'			=> 'Weight charge',
	'total'					=> 'Total',
	'gateway_fee'			=> 'Gateway fee',
	'country_charge'		=> 'Country charge',
	'delivery'				=> 'Delivery',

	//paypal button
	'pay_with_pp'			=> 'Pay with PayPal',

	//download
	'not_validated'			=> 'The download could not be validated. You are not allowed to access that items.',
	'file' 					=> 'File',
	'status' 				=> 'Status',
	'result' 				=> 'Result',
	'prep_down' 			=> 'Preparing downloads',
	'download_file' 		=> 'Download file',
	'creating_image' 		=> 'Preparing image for download...',
	'for_print' 			=> 'This cart item is for print!',
	'download_zip' 			=> 'Download image(s) as zip file',
	'download_zip_txt' 		=> 'For your convenience a zip archive with your purcheased images has been created.',
	'image_create_finished' => 'When all images have been processed click >continue< to proceed to the download.',
	'download_continue' 	=> 'Continue',
	'no_folder_admin' 		=> 'The users download directory %s does not exist or has been deleted! If you confirm the recreation by clicking >continue<, a new password will be sent to the customer!',
	'no_folder_user' 		=> 'The system is preparing your download folder. Once finished an email is sent to you containing your username and password. Please click >continue< to let the system create your ordered images.',
	'download_not_enabled' 	=> 'The siteowner has chosen not to enable downloads. If you feel that this is by mistake please contact the admin so this can be corrected.',
	//history
	'order_paid'			=> 'You have paid this order!',
	'payment_info'			=> 'Payment information',
	//1.0.4
	'new_draft'      			=> 'New draft',
	'del_draft'      			=> 'Delete draft',
	'load_draft'      			=> 'Load draft',
	'are_you_sure'      		=> 'Really delete the draft?',
	'no_saved_drafts'  			=> 'There are no saved drafts. Please save your cart (click \'New draft\').',
	'time_saved'      			=> 'draft saved on',
	'max_to_save_reached'  		=> 'You\'ve reached the maximum number of drafts you can save!',
	'del_cart_draft_success'	=> 'Deleted draft <b><u>%s</u></b>!',
	'draft_create_success'		=> 'Draft <b><u>%s</u></b> has been created!',
	'save_cart_short_help'      => 'Click the date to restore the cart from a draft!',
	'load_cart_draft_success'  	=> 'Restored the cart form the draft <b><u>%s</u></b>!',
	'load_cart_draft_failed'  	=> 'Failed! Couldn\'t restore the cart from draft <b><u>%s</u></b>!',
	'cart_restored'      		=> 'The cart has been restored from the draft!',
);

// lang->cpgshop_edit_pic.php
$lang_cs_edit_pic = array(
    'page_title' 		=> 'cpgShop picture editing..',
    'err_no_param'      => 'Param missing...',
    'edit_success'		=> 'Edit pics successful!',
	'pic_price_option'  => 'Edit pics\'s price & option',
	'file_info'			=> 'File info',
	'price'				=> 'Price',
	'option'            => 'Option',
	'views'             => 'views',
	'votes'				=> 'votes',
	'hits'              => 'hits',
	'KB'                => 'kB',
	'edit'				=> 'Edit',
	'message'			=> 'Message',
	'edit_all'			=> 'Add/ remove all files in the current album to/ from the shop',
	'select_all'		=> 'Select all',
	'filter_aid_all'	=> 'Show pictures from all albums',
	'filter_aid_aid'	=> 'From the selected album only',
	'filter_enabled_enabled' 	=> 'Show cart enabled images',
	'filter_enabled_disabled' 	=> 'Show cart disabled images',
	'filter_enabled_all' 		=> 'Show all',

);
// error
$lang_cs_error = array(
	'message'			=> 'ERROR:',
	'no_item'			=> 'Your cart is empty. Please add some items first!',
	'min_order'			=> 'You have not reached the minimum basket size yet. Please go back and add more items !',
	'login'				=> 'Please <a href=\"login.php?referer=%s\">log in</a> or <a href=register.php>register</a>!<br />',
	'enabled'			=> 'CPGShop has been disabled. Contact the admin for more details.',
	'nothing_display'	=> 'Nothing to display!',
	'small_basket'		=> 'The basket value is to small to grant a discount. Please add some more items.',
	''
);

//profile, register
$lang_cs_profile = array(
	'mr'     	=> 'Mr.',
	'mrs'     	=> 'Mrs.',
	'prefix'	=> '(CPGShop)',
	'title'  => 'Title',
	'surename'  => 'Surename',
	'lastname'  => 'Last name',
	'street'    => 'Street',
	'city'      => 'City',
	'zip'       => 'Zip',
	'state' 	=> 'State',
	'phone'     => 'Phone',
	'country' 	=> 'Country',
	'fill_in' 	=> 'Please fill in all fields',
	'0' 		=> 'Edit your billing address',
	'1' 		=> 'Edit your shipping address',

	);

$lang_cs_countrylist = array(
	'title'	=> 'Countrylist',
	'country'  => 'Country',
	'shipping'  => 'Shipping',
	'close'  => 'Click to close',
	);

$lang_cpgshop_ipn = array(
'success' => 'Success',
'thank_you' => 'Thank you for your order.<br /><br />An email with details how to download your purchased images will be sent to you shortly. ',
'cancel_tit' => 'Canceled',
'cancel' => 'The order was canceled.',
'ipn_download_err_mkdir' => 'Failed to create download directory!',
'ipn_download_ok' => 'A download dir, password file and index has been created for the user!',
'ipn_download_err_noindex' => 'Failed to create an index in the users download directory!',
'ipn_download_err_safemode' => 'Safe mode restrictions. Turn off safe mode!! Creating directories isn\'t possible this way! ',
'ipn_email_admin_subject' => 'Password for order id:',
'ipn_email_user_subject' => 'Your password',
'ipn_email_admin_ipn_success' => 'PayPal IPN success -> please check shop admin and send the items',
'ipn_email_admin_ipn_download_success' => 'PayPal IPN success',
'ipn_email_admin_ipn_download_problem' => 'PayPal IPN success -> download problem',
'ipn_email_admin_ipn_failed' => 'PayPal IPN failed',
'ipn_email_manipulated' => 'Someone attempted a sale using a manipulated URL',
'ipn_email_pending' => 'Transaction is pending. Paypal will contact this script again when it\'s ready',
'ipn_email_failed' => 'Transaction failed',
'ipn_email_denied' => 'Transaction denied payment by merchant',
'ipn_email_refunded' => 'Payment refunded by merchant',
'ipn_email_canc-rev' => 'Payment cancelled reversal',
'ipn_email_unknown' => 'Unknown Payment Status: ',
'ipn_email_invalid' => 'Bad order (PayPal says it\'s invalid): ',
'ipn_no_order_match' => 'No matching order found!',
'ipn_no_folder' => 'does not exist or has been deleted! Create it first [D]!',
'ipn_no_folder_user' => 'Folder does not exist or has been deleted! Create it first [D]!',
'ipn_continue' => 'Continue',
'ipn_file' => 'File',
'ipn_status' => 'Status',
'ipn_result' => 'Result',
'ipn_prep_down' => 'Preparing downloads',
'ipn_download_file' => 'Download file',
'ipn_creating_image' => 'Creating image...',
'ipn_not_paid' => 'Item not paid yet!',
'ipn_for_print' => 'This item is for print!',
'ipn_download_zip' => 'Download zip file',
'ipn_image_create_finished' => 'When all pics have been created click:',
'ipn_deleted_folder' => 'Deleted download folder for oid:',
'ipn_deleted_folder_error' => 'Folder does not exist! Can not delete it! Order id: ',
'ipn_created_folder' => 'Created download dir and sent password to user for oid:',
'ipn_created_folder_error' => 'Directory already exists.... delete first! Order id: ',
'ipn_no_download_items' => 'There are no items for download in your order! Order id: ',
'ipn_log' => 'PayPal IPN Log',
'ipn_log_close_window' => 'Close Window',
'ipn_button_show_log' => 'Show PayPal IPN log',
'ipn_button_create_dir' => 'Create download dir and email the password',
'ipn_button_copy_files' => 'Copy files into download dir and download them... dir must exist',
'ipn_button_delete_dir' => 'Delete download dir',
'ipn_error_contact_admin' => 'Error! Please contact the site admin!',
);

//to require registration fields - delete the ones not needed
$lang_register_php['title_warning1'] = 'The title field mustn\'t be empty!'; // cpg1.5
$lang_register_php['title_warning2'] = 'Title must be at least two characters long!'; // cpg1.5
$lang_register_php['surename_warning1'] = 'The surename field mustn\'t be empty!'; // cpg1.5
$lang_register_php['surename_warning2'] = 'Surename must be at least two characters long!'; // cpg1.5
$lang_register_php['lastname_warning1'] = 'The lastname field mustn\'t be empty!'; // cpg1.5
$lang_register_php['lastname_warning2'] = 'Lastname must be at least two characters long!'; // cpg1.5
$lang_register_php['street_warning1'] = 'The street field mustn\'t be empty!'; // cpg1.5
$lang_register_php['street_warning2'] = 'Street must be at least two characters long!'; // cpg1.5
$lang_register_php['city_warning1'] = 'The city field mustn\'t be empty!'; // cpg1.5
$lang_register_php['city_warning2'] = 'City must be at least two characters long!'; // cpg1.5
$lang_register_php['zip_warning1'] = 'The zip field mustn\'t be empty!'; // cpg1.5
$lang_register_php['zip_warning2'] = 'Zip must be at least two characters long!'; // cpg1.5
//$lang_register_php['state_warning1'] = 'The state field mustn\'t be empty!'; // cpg1.5
//$lang_register_php['state_warning2'] = 'State must be at least two characters long!'; // cpg1.5
//$lang_register_php['phone_warning1'] = 'The phone field mustn\'t be empty!'; // cpg1.5
//$lang_register_php['phone_warning2'] = 'Phone must be at least two characters long!'; // cpg1.5
$lang_register_php['country_warning1'] = 'The country field mustn\'t be empty!'; // cpg1.5
$lang_register_php['country_warning2'] = 'Country must be at least two characters long!'; // cpg1.5
